<?php 

return [
    'About EI' => 'About Education International',
    'Affiliates' => 'Affiliates',
    'All articles' => 'All articles',
    'All authors' => 'All authors',
    'All news' => 'All news',
    'All other content' => 'All other content',
    'All Resources' => 'All Resources',
    'Annual Reports' => 'Annual Reports',
    'Articles from' => 'Articles from',
    // 'Articles written by' => 'Articles written by :name',
    'Articles written by' => 'Written by :name',
    'Articles' => 'Articles',
    'Authors' => 'Authors',
    'Call for Proposals' => 'Call for Proposals',
    'Campaigns' => 'Campaigns',
    'Constitution and Bylaws' => 'Constitution and Bylaws',
    'Contact us' => 'Contact us',
    'Contact Us' => 'Contact Us',
    'contact_fax' => 'fax:',
    'contact_tel' => 'tel:',
    'Contact' => 'Contact',
    'Country Profiles' => 'Country Profiles',
    'Data Protection Policy' => 'Data Protection Policy',
    'Declarations and Statements' => 'Declarations and Statements',
    'download' => 'Download',
    'Education International' => 'Education International',
    'EI Regional Committees' => 'EI Regional Committees',
    'Executive Board' => 'Executive Board',
    'Files' => 'Files',
    'Filter by country' => 'Filter by country',
    'Filter by member' => 'Filter by member',
    'Find an EI affiliate' => 'Find an EI affiliate',
    'Global Unions' => 'Global Unions',
    'Governance' => 'Governance',
    'group_articles' => 'Articles',
    'group_dossier' => 'Spotlight',
    'group_geo' => 'Countries and Regions',
    'group_library' => 'Library',
    'group_persons' => 'Persons',
    'group_structure' => 'Structural',
    'group_tag' => 'Tags',
    'group_workarea' => 'Strategic Direction',
    'home_intro' => '<p>We are the voice of teachers and education workers around the world.</p><p>Through our 386 member organisations, we represent more than 32.5 million teachers and education support personnel in 178 countries and territories.</p>',
    'Images' => 'Images',
    'In Focus' => 'In Focus',
    'Jobs' => 'Jobs',
    'Latest Updates' => 'Latest Updates',
    'Latest' => 'Latest',
    'Legal Notice' => 'Legal Notice',
    'Links' => 'Links',
    'Members only' => 'Members only',
    'more' => 'more',
    'news' => 'news',
    'News' => 'News',
    'Visit website' => 'Visit website',
    'Opinion' => 'Opinion',
    'Origins and history' => 'Origins and history',
    'Other content' => 'Other content',
    'Our Leaders' => 'Our Leaders',
    'Our Members' => 'Our Members',
    'Our Priorities' => 'Our Priorities',
    'Our Team' => 'Our Team',
    'Our work in this area' => 'Our work in this area',
    'Our Work' => 'Our Work',
    'Overview' => 'Overview',
    'Podcasts' => 'Podcasts',
    'Policy briefs' => 'Policy briefs',
    'Principal Aims' => 'Principal Aims',
    'Publications and Research' => 'Publications and Research',
    'Publications' => 'Publications',
    'published' => 'published',
    'Read more' => 'Read more',
    'Regions and Countries' => 'Regions and Countries',
    'Regions' => 'Regions',
    'Related Items' => 'Related Items',
    'Resources' => 'Resources',
    'Share this image' => 'Share this image',
    'search' => 'search',
    'Show all' => 'Show all',
    'Spotlight' => 'Spotlight',
    'Staff Profiles' => 'Staff Profiles',
    'Statements' => 'Statements',
    'Take action!' => 'Take action!',
    'updated' => 'updated',
    'Urgent Action Appeals' => 'Take action!',
    'Video' => 'Video',
    'Videos' => 'Videos',
    'Who we are' => 'Who we are',
    'World Congress resolutions' => 'World Congress resolutions',
    'World Congress' => 'World Congress',
    'written by' => 'written by',
    
    'footer_licence' => 'Education International - Unless otherwise noted, all content on this website is free to use under the <a href="https://creativecommons.org/licenses/by-nc/4.0/" target="_blank" rel="noreferrer noopener">Creative Commons Attribution-NonCommercial 4.0</a> license.',
    'Subscribe to Our Newsletters' => 'Subscribe to our newsletters',
    'Hide' => 'Hide',
    'Development Cooperation Projects' => 'Development Cooperation Projects',
    'Host organizations' => 'Host organizations',
    'Cooperating organizations' => 'Cooperating organizations',
    'Countries' => 'Countries',
    'Start date' => 'Start date',
    'End date' => 'End date',
    'Topics' => 'Topics',
    'Description' => 'Description',
    'Goals' => 'Goals',
    'Activities' => 'Activities',
    'Results' => 'Results',
    'Website' => 'Website',
    'All Development Cooperation Projects' => 'All Development Cooperation Projects',
    'First name' => 'First name',
    'Last name' => 'Last name',
    'Email' => 'Email',
    'Phone number' => 'Phone number',
    'Topic' => 'Topic',
    'Message' => 'Message',
    'Submit' => 'Submit',
    'recaptcha_attrib' => 'This site is protected by reCAPTCHA and the Google <a href="https://policies.google.com/privacy" target="_blank" rel="noreferrer noopener">Privacy Policy</a> and <a href="https://policies.google.com/terms" target="_blank" rel="noreferrer noopener">Terms of Service</a> apply.',

    'contact_us_thanks' => 'Thank your for contacting us.',
    'Show Committee Members' => 'Show Committee Members',
    'Hide Committee Members' => 'Hide Committee Members',
    'Search' => 'Search',
    'Show languages' => 'Show languages',    

    'article' => 'article',
    'view' => 'view',
    'opinion_disclaimer' => 'The opinions expressed in this blog are those of the author and do not necessarily reflect any official policies or positions of Education International.',
    
    'Career Opportunities' => 'Career & Internship Opportunities',
    'No Vacancies' => 'We do not have any positions available at the moment.',
    'More updates' => 'More updates',
    'translation_not_available' => 'This article hasn’t been translated to your selected language, yet.',
    'switch_to_language' => 'While we work on the translation, you can read the article in ',
    'home_in_current_language' => ' or you can browse the latest updates in <a href=":url">English</a> on our <a href=":url">homepage</a>.',
    'or' => 'or',
];
